<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-108">Pd-108</h1>
<p>Element: Palladium (Z = 46); natural abundance: 26.5 %</p>
<p>Results found: (12) [‘j311’, ‘j32’, ‘j4t2’, ‘b80’, ‘b71’, ‘jnd40’, ‘j4t1’, ‘j4t0’, ‘t21’, ‘jnd50’, ‘j22’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.34522e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.30372e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.30228e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.28895e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.34616e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.30267e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.30285e+01 +/- 0.0 %</p>
<p>j311 time: 8.6; Collisions: 1.30491e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.30544e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.28959e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.8 % (refs), 8.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 9.5 %</p>
<p>j33: rms = 5.8 %</p>
<p>b80: rms = 5.7 %</p>
<p>jnd40: rms = 11.8 %</p>
<p>j22: rms = 21.1 %</p>
<p>j311: rms = 20.9 %</p>
<p>j32: rms = 5.7 %</p>
<p>b71: rms = 5.7 %</p>
</body>
</html>
